<?xml version="1.0" encoding="UTF-8"?>
<ExpDgnsConfiguration>
  <OutputFormat>0</OutputFormat>
  <ConvertDescriptionsToTags>0</ConvertDescriptionsToTags>
  <DetachUserLink>1</DetachUserLink>
  <DetachObjectLink>1</DetachObjectLink>
  <DropTextNodesAll>0</DropTextNodesAll>
  <DropTextNodesDiffAttr>0</DropTextNodesDiffAttr>
  <DeleteOtherInfo>0</DeleteOtherInfo>
  <ReplaceCells>0</ReplaceCells>
  <SaveObjToGraphicGroup>0</SaveObjToGraphicGroup>
  <SetAllLevelsOn>1</SetAllLevelsOn>
  <ChangeElmAttr>0</ChangeElmAttr>
</ExpDgnsConfiguration>
